Package twisted :: Package protocols :: Module imap4 :: Class LOGINAuthenticator |
[frames | no frames]

## Class LOGINAuthenticator

Method Summary
| `__init__(self, user)`
| `challengeResponse(self, secret, chal)`
| `getName(self)`

Class Variable Summary
`tuple` | `__implements__` = `(<class twisted.protocols.imap4.IClient...`

Class Variable Details

    ### __implements__ Type: `tuple` Value:
        (<class twisted.protocols.imap4.IClientAuthentication at 0x87876b4>,)

Generated by Epydoc 2.0 on Sat Oct 25 00:55:11 2003 | http://epydoc.sf.net